/*!
 * This file is part of the DATAtourisme project.
 * 2022
 * @author Conjecto <contact@conjecto.com>
 * SPDX-License-Identifier: GPL-3.0-or-later
 * For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
 */

.scrollable-y.scrollable-show,
.scrollable-y:focus,
.scrollable-y:hover,
.scrollable-show-all .scrollable-y {
  overflow-y: auto;
}
.scrollable-x, .scrollable-y {
  outline-offset: -2px;
  overflow-x: hidden;
  overflow-y: hidden;
}

.scrollable-x::-webkit-scrollbar, .scrollable-y::-webkit-scrollbar {
  width: 6px;
}
.scrollable-x::-webkit-scrollbar-thumb, .scrollable-y::-webkit-scrollbar-thumb {
  background-color: #888;
}

.scrollable-x::-webkit-scrollbar-track, .scrollable-y::-webkit-scrollbar-track {
  background-color: #f0f0f0;
}
